/* CSS Document */

#menu {
	width: 100%;
	color: #FFF;
	background-color: #FC6;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a, #menu h2 {
font: bold 18px/18px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 1px;
padding: 3px 5px;
}
#danslijst_kop h2 {
font: bold 13px/18px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #333 #333 #333 #333;
padding: 4px 6px;
color: #000;
background: #FC0;
text-transform: uppercase;
width: 80%;
float: left;
}
#danslijst h2 {
    display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #333 #333 #333 #333;
	padding: 4px 6px;
	color: #000;
	width: 25%;
	float: left;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
	color: #0046B0;
	text-decoration: none;
	font-size: 14px;
	background-color: #9CD5F5;
}

#menu a:hover {
	color: #039;
	background-color: #A8FE49;
}

# menu a:active { color: #000; }

#menu li {
position: relative;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

</style>